list(APPEND PIP_UTILS_LIST "pift")
set(PIP_UTILS_LIST ${PIP_UTILS_LIST} PARENT_SCOPE)
add_executable(pift "main.cpp")
target_link_libraries(pift pip pip_console)
if (DEFINED LIB)
	install(TARGETS pift DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
else()
	install(TARGETS pift DESTINATION bin)
endif()
